/** 
	STYLES SHARED ACROSS ALL API PAGES 
**/

* { outline:none; margin:0; padding:0; }
#mainContain ul { margin-left: 16px; }

.clear { clear:both; width:0; height:0; overflow:hidden; }

.spacer { width:0; height:0; display:block; }
 
#pageTitle h1 > a {
  float:left;
  margin-right:20px;
}

#pageTitle h1 > a {
	background: url(/images/api/header-api.png) 0 0 no-repeat;
	width: 235px;
	height: 32px;
	position: relative;
	top: 20px;
}

.round-bottom {
  -moz-border-radius-bottomleft:6px 6px;
  -moz-border-radius-bottomright:6px 6px;
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
}
.round-top {
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  -moz-border-radius-topleft:6px 6px;
  -moz-border-radius-topright:6px 6px;
}
.boxshadow-light {
  box-shadow:           0px 0px 3px 2px #eee;
  -moz-box-shadow:      0px 0px 3px 2px #eee;
  -webkit-box-shadow:   0px 0px 3px 2px #eee;
}

/**
	VISIBLE ELEMENTS SHARED ACROSS ALL API PAGES (buttons, etc)
**/

.red { color:#db0303; }

a.btn-api-tou {
  display:block;
  background:url(/images/api/wa-api-terms-of-use.png) no-repeat left top transparent;
  width:327px;
  height:55px;
}
a.btn-api-tou:hover {
  background-position:left -56px;
}

span#apiNav {
  padding-top:9px;
  float:right;
  font-size:13px;
  line-height:54px;
}
span#apiNav a {
  font-weight:bold;
  line-height:54px;
  font-size:13px;
  font-family:arial;
  color:#db0303;
}


/**
	FOR LANDING PAGE 
		BODY ID=api-index
**/

#api-index { 
  font-size:14px; 
}
#api-index #topBanner .pagewidth {
  background:url(/images/api/top-image.png) no-repeat 610px 25px transparent;
}
#api-index #topBanner #top-text {
  padding-top:40px;
  padding-bottom:40px;
  width:550px;
}
#api-index #topBanner h1 {
  font-weight:normal;
  margin-bottom:30px;
  font-size:26px;
}
#api-index #topBanner p {
  font-size:14px;
  line-height:22px;
}
#api-index #mainContain {
  margin-top:40px;
}
#api-index #main-col-1 {
  float:left;
  width:600px;
}
#api-index #main-col-2 {
  float:right;
  width:330px;
  margin-bottom: 72px;
}
#api-index h4.section-head {
  font-size:15px;
  text-transform:uppercase;
  font-weight:bold;
}
#api-index hr {
  border:0px;
  height:1px;
  background-color:#ccc;
  margin-top:20px;
  margin-bottom:20px;
}
#api-index #api-start {
  float:left;
  width:270px;
}
#api-index #api-contact {
  float:right;
  width:270px;
}
#api-index #api-contact p,
#api-index #api-start p {
  line-height:22px;
  margin-top:10px;
  margin-bottom:10px;
}
#api-index #api-start .btn-getappid {
  background:url(/images/api/sign-up-red-sprite.png) no-repeat left top transparent;
  display:block;
  width:112px;
  height:36px;
}
#api-index #api-start .btn-getappid:hover { background-position: left -37px; }
#api-index #api-start span.just-released {
  font-weight:bold;
  color:#db0303;
  font-size:12px;
  display:block;
  margin-bottom:3px;
}
#api-contact ul {
  line-height:22px;
  list-style-type:square;
  color:#999;
  margin-top:-5px;
  margin-bottom:-5px;
}
#api-contact ul span {
  color:black;
}
#api-contact p i {
  color:#666;
  display:block;
  margin-bottom:-5px;
}
#api-contact .link-contact {
  font-weight:bold;
}

#api-featured-apps > h4 {
  margin-bottom:10px;
}
#api-featured-apps .featuredapp {
  padding-top:10px;
  padding-bottom:10px;
}
#api-featured-apps .featuredapp .featuredapp-img {  
  float:left; 
  display:block;
  width:317px;
  height:148px;
  margin-left:-3px;
}
#api-featured-apps .featuredapp .featuredapp-text {  
  float:right; 
  width:270px;
  line-height:22px;
}
#api-featured-apps .featuredapp-invert .featuredapp-img {
  float:right;
  margin-left:0;
  margin-right:-3px; 
}
#api-featured-apps .featuredapp-invert .featuredapp-text {
  float:left; 
}

#api-featured-apps #touchPress .featuredapp-img {  background:url(/images/api/touch-press-ebooks.png) no-repeat left top transparent; }
#api-featured-apps #bing .featuredapp-img {  background:url(/images/api/microsft-bing.png) no-repeat left top transparent; }
#api-featured-apps #mathematica .featuredapp-img {  background:url(/images/api/mathematica-desktop.png) no-repeat left top transparent; }

h5#api-samples-title,
.featuredapp .featuredapp-text h5 {  
  font-size:14px;
}
.featuredapp .featuredapp-text h5 span {  
  color:#333;
  font-weight:normal;
}

ul#api-samples {
  list-style-type:square;
  margin-top:10px;
}
ul#api-samples li {
  float:left;
  width:145px;
  color:#999;
  line-height:24px;
}
ul#api-samples li span {
  color:black;
}
ul#api-samples li a,
ul#api-samples li a:link,
ul#api-samples li a:active,
ul#api-samples li a:visited {
  color:#000;
}
ul#api-samples li a:hover {
  color:#db0303;
}
ul#api-samples li.samples-col1 { width:110px; }
ul#api-samples li.samples-col2 { width:170px; }
ul#api-samples li.samples-col3 { width:140px; }
ul#api-samples li.samples-col4 { width:160px; }

/* extraneous divs for fallback (TODO) */
.borderradius #api-cl-top,
.borderradius #api-cl-bot,
.borderradius #api-specs-top,
.borderradius #api-specs-bot,
.borderradius #api-youcan-top,
.borderradius #api-youcan-bot {
  display:none;
}

.borderradius #api-checklist,
.borderradius #api-specs,
.borderradius #api-youcan {
  margin-left:5px;
  margin-right:6px;
}

#api-checklist {
  margin-bottom:20px;
  border:1px solid #ccc;
}
#api-cl-title {
  background: -webkit-gradient( linear, left bottom,  left top,  color-stop(0.99, rgb(247,247,247)),  color-stop(0.01, rgb(234,234,234)));
  background: -moz-linear-gradient( center bottom, rgb(234,234,234) 12%, rgb(247,247,247) 88%);
  padding:15px 20px;
  border-bottom:1px solid #ccc;
}
#api-cl-title img {
  position:relative;
  top:2px;
}
#api-cl-content {
  background: -webkit-gradient( linear, left bottom,  left top,  color-stop(0.99, rgb(255,255,255)),  color-stop(0.01, rgb(245,245,245)));
  background: -moz-linear-gradient( center bottom, rgb(245,245,245) 12%, rgb(255,255,255) 88%);
}
#api-cl-content ul {
  padding-top:15px;
  padding-bottom:15px;
  list-style-type:none;
}
#api-cl-content ul li {
  padding-left:0px;
  line-height:30px;
}
#api-cl-content ul li a {
  font-size:12px;
  letter-spacing:0.03em;
  font-weight:bold;
  color:#515151;
}
#api-cl-content ul li a:hover {
  color:#272727;
}
#api-cl-content ul li span.icon { 
  display:block;
  float:left;
  width:24px;
  height:24px;
  background:url(/images/api/icon-sprite.png) no-repeat left top transparent; 
  position:relative;
  top:3px;
  margin-right:10px;
}
#api-cl-content ul li span.amp { 
  font-size:12px;
  color:#717171;
  font-weight:bold;
}
#api-cl-content li#devForum span.icon { background-position: left top; }
#api-cl-content li#documentation span.icon { background-position: -24px top; }
#api-cl-content li#libraries span.icon { background-position: -48px top; width: 18px; margin-left:4px; margin-right:12px; }
#api-cl-content li#explorer span.icon { background-position: -64px top; margin-left: 2px; margin-right: 8px; }

#api-youcan,
#api-specs {
  background: -webkit-gradient( linear, left bottom,  left top,  color-stop(0.99, rgb(255,255,255)),  color-stop(0.01, rgb(245,245,245)));
  background: -moz-linear-gradient( center bottom, rgb(245,245,245) 12%, rgb(255,255,255) 88%);
  border:1px solid #ccc;
  margin-bottom:20px;
}
#api-youcan #api-youcan-content,
#api-specs #api-specs-content {
  padding:20px;
}
#api-youcan h5,
#api-specs h5 {
  margin-bottom:10px;
  font-size:14px;
}
#api-youcan ul,
#api-specs ul {
  list-style-type:square;
  color:#999;
}
#api-youcan ul li,
#api-specs ul li {
  line-height:24px;
  font-size:13px;
}
#api-youcan ul li span,
#api-specs ul li span {
  color:#000;
}

#api-specs span.hover-highlight {
  font-weight:bold;
}
#api-specs.specs-hover span.hover-highlight {
  color:#db0303;
}

#api-index #bottomBar #bottomContent {
  margin-top:-10px;
  margin-bottom:-20px;
  padding-top:10px;
  padding-left:90px;
  background:url(/images/api/mobile-dev.png) no-repeat left top transparent;
  min-height:61px;
}
#api-index #bottomBar h4 {
  font-size:12px;
  color:#666;
  margin-bottom:10px;
}

/* fallback styles for api overview page for older browsers */

.no-borderradius #api-checklist {
  border:0;
}
  .no-borderradius #api-cl-top {
    background:url(/images/api/api-resources-top-piece.png) no-repeat left top transparent;
    height:10px;
  }
  .no-borderradius #api-cl-title {
    background:url(/images/api/api-resources-top-piece.png) no-repeat left -10px transparent;
    border:0;
    height:10px;
  }
  .no-borderradius #api-cl-title img {
    position:relative;
    top:-4px;
  }
  .no-boxshadow #api-cl-content {
    background:url(/images/api/api-resources-horizontal-sliver.png) repeat-y left top transparent;  
  }
  .no-cssgradients #api-cl-content > div {
    background:url(/images/api/api-resources-vertical-sliver.png) repeat-x left top transparent;
    margin:0 6px 0 5px;
  }
  .no-borderradius #api-cl-bot {
    background:url(/images/api/api-resources-bottom.png) no-repeat left top transparent;
    height:8px;
  }

.no-borderradius #api-specs {
  border:0;
}
  .no-borderradius #api-specs #api-specs-top {
    background:url(/images/api/api-specs-top-rounded.png) no-repeat left top transparent;
    height:10px;
  }
  .no-boxshadow #api-specs-content {
    background:url(/images/api/api-specs-horizontal-sliver.png) repeat-y left top transparent;
    padding:0 !important;
  }
  .no-cssgradients #api-specs-content > div {
    background:url(/images/api/api-specs-vertical-sliver.png) repeat-x left top transparent;
    padding:12px 18px;
    margin:0 6px 0 5px;
  }
  .no-boxshadow #api-specs-bot {
    background:url(/images/api/api-specs-bottom-rounded.png) no-repeat left top transparent;
    height:7px;
  }

.no-borderradius #api-youcan {
  border:0;
} 
  .no-borderradius #api-youcan #api-youcan-top {
    background:url(/images/api/with-wa-top.png) no-repeat left top transparent;
    height:10px;
  }
  .no-boxshadow #api-youcan #api-youcan-content {
    background:url(/images/api/with-wa-horizontal-sliver.png) repeat-y left top transparent;
    padding:0;
  }
  .no-cssgradients #api-youcan #api-youcan-content > div {
    background:url(/images/api/with-wa-vertical-sliver.png) repeat-x left top transparent;
    padding: 12px 18px;
    margin:0 6px 0 5px;
  }
  .no-boxshadow #api-youcan #api-youcan-bot {
    background:url(/images/api/with-wa-bottom.png) no-repeat left top transparent;
    height:9px;
  }

/**
	FAQS PAGE 
		BODY ID=api-faqs
**/

#api-faqs .mainpod {
	width: 920px;
	margin: 30px auto 40px auto;
}

#api-faqs .mainpod .mid p strong, 
#api-faqs .mainpod .mid p strong em {
	font-weight: bold;
}

#api-faqs .mainpod .mid p em {
	color: #444444;
	font-style: italic !important;
}

#api-faqs .mainpod .mid p a {
	line-height: normal;
}
#api-faqs .mainpod .column {
  	padding: 0 15px 0 23px;
  	width: 410px;
  	display: inline-block;
  	vertical-align: top;
}

#api-faqs .mainpod #c1 {
  	border-right: 1px solid #CCCCCC;
  	margin-right: -5px;
}

#api-faqs .mainpod .column ul  {
	margin: 0 0 30px 40px;
}

#api-faqs .mainpod .column ul {
	list-style: none;
}

#api-faqs .mainpod .column h2 {
	color: #DB0303;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 10px;
	margin-left: 40px;
}

#api-faqs .mainpod .column ul li {
	background:transparent url(/images/faq-arrow.png) no-repeat scroll 0 2px;
	color:#333333;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	margin:0.75em 0;
	padding:0 0 0 1.5em;
}

#api-faqs .mainpod .column ul li:hover {
  	color: black;
}

#api-faqs .mainpod .column ul li.open {
	background: transparent url(/images/faq-arrow-down.png) no-repeat scroll 0 4px;
	color: black;
}
#api-faqs .mainpod .column ul li p {
	color: #555555;
	cursor: default;
	display: none;
	font-weight: normal;
	line-height: 16px;
	margin: 3px 0 0 0;
	padding: 0 0 5px 0;
	width: auto;
	font-size: 11px;
}

#api-faqs .mainpod .column ul li.open p {
	display: block;
}

#api-faqs .mainpod .column ul li p a {
	color: #555555;
	font-weight: bold;
}

#api-faqs .mainpod .column ul li p a:hover {
	color: #DB0303;
}

/**
	LANGUAGE BINDINGS PAGE
		body id=api-libs
**/
#api-libs #topBanner .pagewidth {
  padding-top:30px;
  padding-bottom:30px;
}
#api-libs #topBanner h2 {
  font-size:32px;
  font-weight:normal;
}
#api-libs #topBanner p {
  font-size:14px;
  margin-top:15px;
  margin-bottom:15px;
  line-height:22px;
}

#api-libs #bindings {
  width:900px;
  margin-top:60px;
}

#api-libs .binding-coming {
  padding:10px 12px;
  float:left;
  border:1px dashed #bbb;
  width:210px;
  margin-left:10px;
  color:#666;
  font-size:13px;
}

#api-libs .binding-box {
  float:left;
  width:225px;
  padding-left:35px;
  margin-right:30px;
  margin-bottom:35px;
  font-size:13px;
  position:relative;
}

#api-libs .binding-box .icon {
  display:block;
  height:25px;
  width:27px;
  position:absolute;
  left:0;
  top:0;
  background:url(/images/api/binding-sprite.png) no-repeat left top transparent;
}
#api-libs .binding-box .lib-language {
  font-weight:bold;
}
#api-libs .binding-box .lib-author {
  color:#aaa;
}
#api-libs .binding-box a.lib-download {
  display:block;
  width:68px;
  height:26px;
  background:url(/images/api/download-button-sprite.png) no-repeat left top transparent;
  position:absolute;
  right:0;
  top:0;
}
  #api-libs .binding-box a.lib-download:hover { background-position:left -27px; }
#api-libs .binding-box a.lib-builtin {
  display:block;
  width:84px;
  height:26px;
  background:url(/images/api/built-in.png) no-repeat left top transparent;
  position:absolute;
  right:0;
  top:0;
}
  #api-libs .binding-box a.lib-builtin:hover { background-position:left -27px; }

#api-libs #net .icon 	{ background-position:left top; }
#api-libs #java .icon 	{ background-position:-25px top; }
#api-libs #perl .icon 	{ background-position:-49px top; }
#api-libs #php .icon 	{ background-position:-75px top; width:30px; }
#api-libs #py .icon 	{ background-position:-105px top; width:22px; margin-left:3px; }
#api-libs #ruby .icon 	{ background-position:-125px top; width:20px; margin-left:6px; }
#api-libs #math .icon 	{ background-position:-145px top; margin-left:3px; }

#api-libs .bindings-contact {
  display:inline-block;
  margin-top:20px;
  margin-bottom:80px;
  font-size:13px;
  color:black;
  font-weight:bold;
}
  #api-libs .bindings-contact:hover { color:#db0303; }
